/* (No Comment) */
"0NdhWA" = "Schwarz";

/* (No Comment) */
"1UlMlH" = "Nächster Monat";

/* (No Comment) */
"6k2uYk" = "Konfiguration für das kleine Aktions-Widget";

/* (No Comment) */
"6LVZ1J" = "Countdown anzeigen";

/* (No Comment) */
"7rBcmC" = "Nächste 6 Monate";

/* (No Comment) */
"8FEPlN" = "falsch";

/* (No Comment) */
"9alsV3" = "Cardhop Widget Theme";

/* (No Comment) */
"39tEK2" = "Jahrestage";

/* (No Comment) */
"80QSSv" = "Darstellung";

/* (No Comment) */
"a14hPG" = "Darstellung";

/* (No Comment) */
"alL4Wt" = "Nächste Woche";

/* (No Comment) */
"C7ABj4" = "Konfiguration";

/* (No Comment) */
"Cx4FEr" = "Alle Kontakte verwenden";

/* (No Comment) */
"d28K0x" = "Geburtstage und Jahrestage";

/* (No Comment) */
"DW1UH9" = "Konfiguration";

/* (No Comment) */
"dwf3xB" = "Quick Contact Small Widget Config";

/* (No Comment) */
"FgDhYC" = "Feierlichkeiten-Widget-Konfiguration";

/* (No Comment) */
"FZYbWn" = "Alle";

/* (No Comment) */
"giMYTI" = "Art der Feierlichkeit";

/* (No Comment) */
"HjjQYT-0NdhWA" = "Nur zur Bestätigung: Sie wollten Schwarz?";

/* (No Comment) */
"HjjQYT-IdLXNf" = "Nur zur Bestätigung: Sie wollten Dunkel?";

/* (No Comment) */
"HjjQYT-m1QOFN" = "Nur zur Bestätigung: Sie wollten Hell?";

/* (No Comment) */
"HjjQYT-QH7ow3" = "Nur zur Bestätigung: Sie wollten System spiegeln?";

/* (No Comment) */
"IdLXNf" = "Dunkel";

/* (No Comment) */
"KMk3EW" = "Cardhop Kontaktgruppe";

/* (No Comment) */
"m1QOFN" = "Hell";

/* (No Comment) */
"MNlXGg" = "Feiern begrenzen auf";

/* (No Comment) */
"N5u4oY" = "Gruppe(n) wählen";

/* (No Comment) */
"nmXZtc-1UlMlH" = "Es gibt ${count} Optionen für Monat.";

/* (No Comment) */
"nmXZtc-7rBcmC" = "Es gibt ${count} Optionen, die zu 'Die nächsten 6 Monate' passen.";

/* (No Comment) */
"nmXZtc-alL4Wt" = "Es gibt ${count} Optionen, die zu 'Die nächste Woche' passen.";

/* (No Comment) */
"nmXZtc-FZYbWn" = "Es gibt ${count} Optionen, die mit 'Alle' übereinstimmen.";

/* (No Comment) */
"nmXZtc-OQjN0p" = "Es gibt ${count} Optionen, die zu 'Heute' passen.";

/* (No Comment) */
"nmXZtc-rhw6Pw" = "Es gibt ${count} Optionen, die zu 'Die nächsten 3 Monate' passen.";

/* (No Comment) */
"NOcXZj" = "Cardhop Widget Definition";

/* (No Comment) */
"OdYQru" = "Konfiguration für das Quick Action Large Widget";

/* (No Comment) */
"OQjN0p" = "Heute";

/* (No Comment) */
"Py60oA" = "Schnellaktion Großes Widget";

/* (No Comment) */
"qC7WB3" = "Listen";

/* (No Comment) */
"QH7ow3" = "System spiegeln";

/* (No Comment) */
"QIDGag-0NdhWA" = "Es gibt ${count} Optionen, die mit 'Schwarz' übereinstimmen.";

/* (No Comment) */
"QIDGag-IdLXNf" = "Es gibt ${count} Optionen, die mit 'Dark' übereinstimmen.";

/* (No Comment) */
"QIDGag-m1QOFN" = "Es gibt ${count} Optionen, die mit 'Light' übereinstimmen.";

/* (No Comment) */
"QIDGag-QH7ow3" = "Es gibt ${count} Optionen, die zu 'Mirror System' passen.";

/* (No Comment) */
"rhw6Pw" = "Nächste 3 Monate";

/* (No Comment) */
"RNVtgs" = "Darstellung";

/* (No Comment) */
"sXtLNu" = "Unbekannt";

/* (No Comment) */
"TCWLuR" = "Geburtstage";

/* (No Comment) */
"TLApnO" = "Intent Celebration Type";

/* (No Comment) */
"U7m5fd" = "Ja";

/* (No Comment) */
"UfGWyl" = "Schnellaktion Medium Widget-Konfiguration";

/* (No Comment) */
"uobIpA" = "Nein";

/* (No Comment) */
"vdzZuy" = "Konfiguration";

/* (No Comment) */
"w8V6Km" = "Konfiguration für das Quick Action Medium Widget";

/* (No Comment) */
"wBPeFY" = "wahr";

/* (No Comment) */
"X2nCfq-1UlMlH" = "Nur um sicher zu gehen, Sie meinten Nächster Monat?";

/* (No Comment) */
"X2nCfq-7rBcmC" = "Nur um sicher zu gehen, Sie meinten Nächste sechs Monate?";

/* (No Comment) */
"X2nCfq-alL4Wt" = "Nur zur Bestätigung: Sie wollten “Nächste Woche”?";

/* (No Comment) */
"X2nCfq-FZYbWn" = "Nur zur Bestätigung: Sie wollten \"Alle\"?";

/* (No Comment) */
"X2nCfq-OQjN0p" = "Nur zur Bestätigung: Sie wollten \"Heute\"?";

/* (No Comment) */
"X2nCfq-rhw6Pw" = "Nur zur Bestätigung: Sie wollten “Nächste drei Monate?";

/* (No Comment) */
"xvcly9" = "Darstellung";

/* (No Comment) */
"ZrWYUg" = "Intent Limit Dates";

